Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 05:58:36 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Delivery  Ticket comment <div style="direction: ltr">I never asked for refund, I demand delivery of the item I paid for. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">No one contacted me for refund and the refund will never reach me as the original payment method was Samab credit card which is now canceled due to the merger of Samba with NCB. So I will never get the refund.  </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">You are solving a problem with another problem, please fix this.  I suggest you do the refund to my credit balance at Centerpoint, at least this way I can use it. </div>
<div style="direction: ltr"><br></div>
<div style="direction: ltr">Again problem not solved. Extremely dissatisfied. </div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Nov 17, 2021, at 8:30 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Awn,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div dir="ltr">Thank you for shopping with us.<br><br>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (SAR 79.2) on (17/11/2021) regarding the item (Made By Zen Selene Aroma Electrical) which not delivered to you, and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3357061